<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>単語帳</title>
 <!-- Compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">

    <!-- Compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

</head>
<body>
 <nav>
    <div class="nav-wrapper">
    <div class="container">
      <a href="addUser.html" class="brand-logo center">新規登録</a>
       <a href="index.html"><i class="large material-icons">home</i></a>
	</div>
    </div>
  </nav>

  <br>
  <br>
  <div class="container">
  <div class="row">
    <form class="col s12">
      <div class="row">
        <div class="input-field col s12">
        </div>
        <div class="input-field col s3"></div>
        <div class="input-field col s6">
          <input id="last_name" type="text" class="validate">
          <label for="last_name">ログインID</label>
        </div>
      </div>

      <div class="row">
      	<div class="input-field col s3"></div>
        <div class="input-field col s6">
          <input id="password" type="password" class="validate">
          <label for="password">パスワード</label>
        </div>
      </div>
      <div class="row">
      	<div class="input-field col s3"></div>
        <div class="input-field col s6">
          <input id="password" type="password" class="validate">
          <label for="password">パスワード（確認）</label>
        </div>
      </div>
      <div class="row">
      <div class="input-field col s6"></div>
      <div class="input-field col s3">

      <div class="input-field col s12 waves-effect waves- pink lighten-4 btn-large">
      <a href="addUserResult.html"><h5>登 録</h5></a></div>
      </div>
     </div>
    </form>
  </div>
  </div>


</body>
</html>